Межсайтовый скриптинг в Drupal FAQ

Дата публикации:
24.02.2012
Дата изменения:
24.02.2012
Всего просмотров:
1210
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal FAQ Module 6.x
Уязвимые версии: FAQ дополнение для Drupal версии до 6.x-1.13

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных во время создания вопроса и вариантов ответа. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

Для успешной эксплуатации уязвимости необходимо иметь привилегии "administer faq", "create faq", "edit faq" или "edit own faq" или привилегии "ask question" в дополнении.

URL производителя: http://drupal.org/project/faq

Решение: Установите исправление с сайта производителя.

Ссылки: http://drupal.org/node/1451194

или введите имя

CAPTCHA